open_fli(3)

NAME
open_fli, open_memory_fli

SYNOPSIS
#include <allegro.h>

int open_fli(const char *filename); int open_memory_fli(const void *fli_data);

DESCRIPTION
Open FLI files ready for playing, reading the data from disk or memory respectively. Return FLI_OK on success. Information about the current FLI is held in global variables, so you can only have one animation open at a time.

SEE ALSO
close_fli(3), next_fli_frame(3)